OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

Mac G4でOSは9.1、ノートンユーティリティ5.0のCDから起動できないので困ってます。

  • 暇なときにでも
  • 質問No.105566
  • 閲覧数108
  • ありがとう数1
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 69% (16/23)

Cボタンを押しながら立ち上げもダメ、
起動ディスク設定を使って、ノートンCDから立ち上げようと試みましたがこれももダメでした。
なぜなんでしょう???

MacG3でOSは8.5ノートンユーティリティ4(だったと思う)のときも同じ症状がありました。

システム全体を診断できればほかの方法でもかまいませんので、ご存じの方教えてください。よろしくお願いします。
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.2
レベル12

ベストアンサー率 27% (226/837)

Macの場合プリインストールされていたOSよりも古いバージョンの物では起動できいない場合が多々あります。

今回のG4、以前のG3の場合もノートンのCDにある起動システムがお使いの機種で起動できるものよりも古いために起動できないのだと推測されます。

メインテナンス用のパーティションを切っておくと便利だと思います。

今回の場合は、仕方がないのでバックアップをとってから、OSのCDで起動してインストールしたノートンで診断するしかないかな?
もしくは内蔵、外付けどちらでも良いですから起動できる記憶装置を増設するか。
-PR-
-PR-

その他の回答 (全1件)

  • 回答No.1
レベル13

ベストアンサー率 37% (419/1115)

お使いのノートンユーティリティーズ5のバージョンが正確に判りませんが、恐らく参考URLに示したシマンテックのサポートページに書かれている状態だと思います。 つまりOS9.1に対してCD起動で操作するのは保証外となっておりますのでやるべきではないようです。 またCD起動で使用しないにしてもOS9.1に対して使用する場合には5.0.3にアップデートしておかなければならないようです。 と言うわけで、現状の ...続きを読む
お使いのノートンユーティリティーズ5のバージョンが正確に判りませんが、恐らく参考URLに示したシマンテックのサポートページに書かれている状態だと思います。
つまりOS9.1に対してCD起動で操作するのは保証外となっておりますのでやるべきではないようです。
またCD起動で使用しないにしてもOS9.1に対して使用する場合には5.0.3にアップデートしておかなければならないようです。
と言うわけで、現状の使い道としてはインストールしたノートンユーティリティーズを5.0.3にアップデートして使っていくのが無難のようです。


このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ